<?xml version="1.0" encoding="UTF-16"?><flip_pop title="الثقة بالنفس" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p>• يجب ان يظهرالاداري بمظهر الواثق من نفسه الممسك بزمام الامور<br></br>
• تبنى الثقة بالنفس بالعمل الدؤوب الجاد وبالمعرفة وسعة<br></br>
الاطلاع<br></br>
• تعزز الثقة عن طريق التحصيل والاطلاع والدراسة وجمع المعلومات ومواكبة التطورات والمستجدات
والتزود بالمعرفة في جميع حقولها<br></br>
• الثقة بالنفس لا تعني بان يستقل الاداري برأيه دون أن يستمع الى آراء الآخرين، ولا ان يتصرف كأنه
معصوم عن الخطأ. لذلك عليه ان يؤمن جوا من المشاركة وابداء الرأي وحرية الانتقاد وتقديم
المقترحات</p>
	</cont_txt></content></flip_pop>